// Created 3/20/2015

/** \file
	\brief Create and establish the ID's for two seperate locks
*/
#include "locks.h"

volatile unsigned int timer_lockID;
volatile unsigned int step_lockID;

void locks_init()
{
	timer_lockID = locknew();
	step_lockID = locknew();
}

void release_locks()
{
	lockret(timer_lockID);
	lockret(step_lockID);
}